주의: 이 번역은 원문보다 오래되었습니다.

데비안 10.11 설치

Debian 10 has been superseded by Debian 11 (bullseye). Some of these installation images may no longer be available, or may no longer work, and you are recommended to install bullseye instead.